spring:
  redis:
    database: 12
    host: 192.168.2.125 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(FiJszzg2JxkBA1oS2QqF83D4rmBPHVbogAsrY8Hd4rRrijVPmjvdnvT/yG9ioq93) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.125:3306/emrais?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(mOhdbcO/tq5rpmVioHRTrLYtSBKhNE1vxlHaTMF+ffWkxvoC0aHww91Dwe8oSeKh)
      password: ENC(j48SjDCv+7iYIsByq6hz5cNMWDWK4DR5nhbXUO5p8egqNe+5lXJb8XQ9AFbaOOcEjM6HR4ae/ko+YsAJz6EMfw==)
  flyway:
    # 启用Flyway功能
    enabled: true

swagger.show: false